<?php

/**
* Adds dummy texts for translation - Price per Unit
*
* @package PricePerUnit/Admin
*/

// Dummy gettext calls to get strings in the catalog.
$this->plural_translations['piece'] = _nx_noop( 'piece', 'pieces', 'Custom unit name', 'woo-price-per-unit-pro' );
$this->plural_translations['box'] = _nx_noop( 'box', 'boxes', 'Custom unit name', 'woo-price-per-unit-pro' );
$this->plural_translations['pack'] = _nx_noop( 'pack', 'packs', 'Custom unit name', 'woo-price-per-unit-pro' );
$this->plural_translations['pair'] = _nx_noop( 'pair', 'pairs', 'Custom unit name', 'woo-price-per-unit-pro' );
$this->plural_translations['bunch'] = _nx_noop( 'bunch', 'bunches', 'Custom unit name', 'woo-price-per-unit-pro' );
$this->plural_translations['litre'] = _nx_noop( 'litre', 'litres', 'Custom unit name', 'woo-price-per-unit-pro' );
$this->plural_translations['bottle'] = _nx_noop( 'bottle', 'bottles', 'Custom unit name', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new units
$this->plural_translations['custom-unit-1'] = _nx_noop( 'custom-unit-1', 'custom-unit-1', 'Custom unit name', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new units
$this->plural_translations['custom-unit-2'] = _nx_noop( 'custom-unit-2', 'custom-unit-2', 'Custom unit name', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new units
$this->plural_translations['custom-unit-3'] = _nx_noop( 'custom-unit-3', 'custom-unit-3', 'Custom unit name', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new units
$this->plural_translations['custom-unit-4'] = _nx_noop( 'custom-unit-4', 'custom-unit-4', 'Custom unit name', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new units
$this->plural_translations['custom-unit-5'] = _nx_noop( 'custom-unit-5', 'custom-unit-5', 'Custom unit name', 'woo-price-per-unit-pro' );
$this->plural_translations['kg'] = _nx_noop( 'kg', 'kg', 'weight unit', 'woo-price-per-unit-pro');
$this->plural_translations['g'] = _nx_noop( 'g', 'g', 'weight unit', 'woo-price-per-unit-pro');
$this->plural_translations['oz'] = _nx_noop( 'oz', 'oz', 'weight unit', 'woo-price-per-unit-pro');
$this->plural_translations['lb'] = _nx_noop( 'lb', 'lbs', 'weight unit', 'woo-price-per-unit-pro');
$this->plural_translations['lbs'] = _nx_noop( 'lb', 'lbs', 'weight unit', 'woo-price-per-unit-pro');
_x( 'per%', 'Preposition for weight unit when using automatic text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-auto-prep-1', 'Preposition for weight unit when using automatic text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-auto-prep-2', 'Preposition for weight unit when using automatic text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-auto-prep-3', 'Preposition for weight unit when using automatic text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-auto-prep-4', 'Preposition for weight unit when using automatic text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-auto-prep-5', 'Preposition for weight unit when using automatic text', 'woo-price-per-unit-pro' );
_x( 'Unit price:', 'Recalculated price prefix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-prefix-1', 'Recalculated price prefix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-prefix-2', 'Recalculated price prefix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-prefix-3', 'Recalculated price prefix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-prefix-4', 'Recalculated price prefix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-prefix-5', 'Recalculated price prefix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-suffix-1', 'Recalculated price suffix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-suffix-2', 'Recalculated price suffix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-suffix-3', 'Recalculated price suffix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-suffix-4', 'Recalculated price suffix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'recalc-suffix-5', 'Recalculated price suffix text', 'woo-price-per-unit-pro' );
_x( 'without VAT', 'General price suffix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'general-suffix-1', 'General price suffix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'general-suffix-2', 'General price suffix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'general-suffix-3', 'General price suffix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'general-suffix-4', 'General price suffix text', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'general-suffix-5', 'General price suffix text', 'woo-price-per-unit-pro' );
_x( 'From:', 'Variations - variable price prefix', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'variable-prefix-1', 'Variations - variable price prefix', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'variable-prefix-2', 'Variations - variable price prefix', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'variable-prefix-3', 'Variations - variable price prefix', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'variable-prefix-4', 'Variations - variable price prefix', 'woo-price-per-unit-pro' );
//TRANSLATORS: General translation not necessary - intended for individual installations to introduce new texts
_x( 'variable-prefix-5', 'Variations - variable price prefix', 'woo-price-per-unit-pro' );

/* _nx( 'piece', 'pieces', 1, 'Custom unit name', 'woo-price-per-unit-pro' );
_nx( 'box', 'boxes', 1, 'Custom unit name', 'woo-price-per-unit-pro' );
_nx( 'pack', 'packs', 1, 'Custom unit name', 'woo-price-per-unit-pro' );
_nx( 'custom-unit-1', 'custom-unit-1', 1, 'Custom unit name', 'woo-price-per-unit-pro' );
_nx( 'custom-unit-2', 'custom-unit-2', 1, 'Custom unit name', 'woo-price-per-unit-pro' ); */